


.skip {
	margin: 0px; padding: 0px; font-size: 0px; position: absolute; z-index: -1;
}
.skip a {
	color: white; text-decoration: none;
}



#fourCol {
    width: 100%;
    height: 70px; /* 140px; */
}
#Col1 {
    background: #7ba6c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYTZjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMmQ3MGE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNyUiIHN0b3AtY29sb3I9IiMzMTc0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMyNzRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzM5N2NiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzNiN2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzM4NzhhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzJmNmM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzJjNjc5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzI4NjE4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTViODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7ba6c6 0%, #2d70a4 2%, #3174a8 7%, #3274a6 9%, #397cb0 33%, #3b7eb2 53%, #3878a8 69%, #2f6c99 84%, #2c6793 95%, #28618e 98%, #215b89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba6c6), color-stop(2%,#2d70a4), color-stop(7%,#3174a8), color-stop(9%,#3274a6), color-stop(33%,#397cb0), color-stop(53%,#3b7eb2), color-stop(69%,#3878a8), color-stop(84%,#2f6c99), color-stop(95%,#2c6793), color-stop(98%,#28618e), color-stop(100%,#215b89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba6c6', endColorstr='#215b89',GradientType=0 ); /* IE6-8 */
    float: left;
    width: 25%;
    height:80px;  /* 140px; */
    border-right: 1px solid #000;
}

#Col1 h3{
	margin:10px;
	color:#fff;
	font-size:16px;
	font-family: Georgia;
}

#Col1 a {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#Col1 a:hover {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#Col1 p {
	margin:10px;
	text-decoration: none;
	text-align:left;
}


#Col2 {
    background: #7ba6c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYTZjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMmQ3MGE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNyUiIHN0b3AtY29sb3I9IiMzMTc0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMyNzRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzM5N2NiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzNiN2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzM4NzhhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzJmNmM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzJjNjc5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzI4NjE4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTViODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7ba6c6 0%, #2d70a4 2%, #3174a8 7%, #3274a6 9%, #397cb0 33%, #3b7eb2 53%, #3878a8 69%, #2f6c99 84%, #2c6793 95%, #28618e 98%, #215b89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba6c6), color-stop(2%,#2d70a4), color-stop(7%,#3174a8), color-stop(9%,#3274a6), color-stop(33%,#397cb0), color-stop(53%,#3b7eb2), color-stop(69%,#3878a8), color-stop(84%,#2f6c99), color-stop(95%,#2c6793), color-stop(98%,#28618e), color-stop(100%,#215b89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba6c6', endColorstr='#215b89',GradientType=0 ); /* IE6-8 */
    height:80px;  /* 140px; */
    float: left;
    width: 25%;
    border-right: 1px solid #000;
    border-left: 1px solid #99b9d2;
}

#Col2 h3{
	margin:10px;
	color:#fff;
	font-size:16px;
	font-family: Georgia;
}

#Col2 a {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#Col2 a:hover {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#Col2 p {
	margin:10px;
	text-decoration: none;
	text-align:left;
}

#Col3 {
    background: #7ba6c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYTZjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMmQ3MGE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNyUiIHN0b3AtY29sb3I9IiMzMTc0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMyNzRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzM5N2NiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzNiN2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzM4NzhhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzJmNmM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzJjNjc5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzI4NjE4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTViODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7ba6c6 0%, #2d70a4 2%, #3174a8 7%, #3274a6 9%, #397cb0 33%, #3b7eb2 53%, #3878a8 69%, #2f6c99 84%, #2c6793 95%, #28618e 98%, #215b89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba6c6), color-stop(2%,#2d70a4), color-stop(7%,#3174a8), color-stop(9%,#3274a6), color-stop(33%,#397cb0), color-stop(53%,#3b7eb2), color-stop(69%,#3878a8), color-stop(84%,#2f6c99), color-stop(95%,#2c6793), color-stop(98%,#28618e), color-stop(100%,#215b89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba6c6', endColorstr='#215b89',GradientType=0 ); /* IE6-8 */
    height:80px;  /* 140px; */
    float: left;
    width: 25%; /* 24.9%; */
    border-right: 1px solid #000;
    border-left: 1px solid #99b9d2;
}

#Col3 h3{
	margin:10px;
	color:#fff;
	font-size:16px;
	font-family: Georgia;
}

#Col3 a {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#Col3 a:hover {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#Col3 p {
	margin:10px;
	text-decoration: none;
	text-align:left;
}

#Col4 {
    background: #7ba6c6; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdiYTZjNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIlIiBzdG9wLWNvbG9yPSIjMmQ3MGE0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNyUiIHN0b3AtY29sb3I9IiMzMTc0YTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5JSIgc3RvcC1jb2xvcj0iIzMyNzRhNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMzJSIgc3RvcC1jb2xvcj0iIzM5N2NiMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUzJSIgc3RvcC1jb2xvcj0iIzNiN2ViMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY5JSIgc3RvcC1jb2xvcj0iIzM4NzhhOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg0JSIgc3RvcC1jb2xvcj0iIzJmNmM5OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk1JSIgc3RvcC1jb2xvcj0iIzJjNjc5MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk4JSIgc3RvcC1jb2xvcj0iIzI4NjE4ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyMTViODkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #7ba6c6 0%, #2d70a4 2%, #3174a8 7%, #3274a6 9%, #397cb0 33%, #3b7eb2 53%, #3878a8 69%, #2f6c99 84%, #2c6793 95%, #28618e 98%, #215b89 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7ba6c6), color-stop(2%,#2d70a4), color-stop(7%,#3174a8), color-stop(9%,#3274a6), color-stop(33%,#397cb0), color-stop(53%,#3b7eb2), color-stop(69%,#3878a8), color-stop(84%,#2f6c99), color-stop(95%,#2c6793), color-stop(98%,#28618e), color-stop(100%,#215b89)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* IE10+ */
background: linear-gradient(to bottom,  #7ba6c6 0%,#2d70a4 2%,#3174a8 7%,#3274a6 9%,#397cb0 33%,#3b7eb2 53%,#3878a8 69%,#2f6c99 84%,#2c6793 95%,#28618e 98%,#215b89 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7ba6c6', endColorstr='#215b89',GradientType=0 ); /* IE6-8 */
    height:80px;  /* 140px; */
    float: left;
    width: 24.37%;  /* 24.44%; */ /* *** */
    border-left: 1px solid #99b9d2;
}

#Col4 h3{
	margin:10px;
	color:#fff;
	font-size:16px;
	font-family: Georgia;
}

#Col4 a {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#Col4 a:hover {
	color:#fff;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#Col4 p {
	margin:10px;
	text-decoration: none;
	text-align:left;
}
#threeCol {
    width: 100%;
}
#threeCol1 {
    background-color: #fff;
    float: left;
    width: 50.3%; /* 50.2%; */
    font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
    
}

#threeCol1 h2{
	margin:10px;
	color:#4f1d5a;
	font-size:18px;
	font-family: Georgia;
}

#threeCol1 a {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#threeCol1 a:hover {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#threeCol1 p {
	margin:10px;
	font-size:12px;
	line-height: 16px;
  font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align:left;
}

#threeCol2 {
    background-color: #fff;
    float: left;
    width: 25.1%;
    border-left: 1px solid #666;
    border-right: 1px solid #666;
    font-family: Arial,Helvetica,sans-serif;

}

#threeCol2 h2{
	margin:10px;
	color:#4f1d5a;
	font-size:18px;
	font-family: Georgia;
}

#threeCol2 a {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	
}

#threeCol2 a:hover {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#threeCol2 p {
	margin:10px;
	font-size:12px;
	line-height: 16px;
	text-decoration: none;
	text-align:left;
}

#threeCol3 {
    background-color: #fff;
    float: left;
    width: 24.27%; /* 24.4%; */
	font-family: Arial,Helvetica,sans-serif;
}

#threeCol3 h2{
	margin:10px;
	color:#4f1d5a;
	font-size:18px;
	font-family: Georgia;
}

#threeCol3 a {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
}

#threeCol3 a:hover {
	color:#0D4978;
	font-size:12px;
	font-family: Arial,Helvetica,sans-serif;
	text-decoration: underline;
	
}

#threeCol3 p {
	margin:10px;
	font-size:12px;
	line-height: 16px;
		font-family: Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-align:left;
}
